<?xml version="1.0" encoding="UTF-8"?>
<topic xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1  http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imsdt_v1p1.xsd">
  <title>Pick a Place to Settle</title>
  <text texttype="text/html">&lt;h1&gt;&lt;span&gt;Where is a good place to settle&amp;nbsp;&lt;/span&gt;&lt;/h1&gt;
&lt;p&gt;&lt;span&gt;To begin the lesson, imagine you are in a group of nomadic people who would like to settle in one location. Look at the attached map and decide on the best location to settle and start forming a civilization. Remember, when you pick a place, think about the natural resources your group will need to survive.&amp;nbsp;&lt;br&gt;&lt;br&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;span&gt;&lt;img src="$IMS-CC-FILEBASE$/Uploaded%20Media/Screen%20Shot%202021-05-25%20at%209.06.28%20AM.png" alt="Screen Shot 2021-05-25 at 9.06.28 AM.png"&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;h2&gt;&lt;span&gt;Procedure&lt;/span&gt;&lt;/h2&gt;
&lt;ol&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Observe the physical map.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Choose a place to settle, using the grid. Use the coordinates on the image to pick a location (for example, A5).&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;On the discussion board, post your location choice for settling and explain your reasoning.&lt;/span&gt;&lt;/li&gt;
&lt;ol&gt;
&lt;li aria-level="2"&gt;&lt;span&gt;Click “Reply” to create a discussion post. &lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;
&lt;/ol&gt;</text>
</topic>
